@charset "utf-8";
/* CSS Document */
body{
	font:14px Helvetica, Arial,  sans-serif;
	
}
.col.topic-button{
	margin:0 7px 7px 0;
}
.topics-cnt, .continents-cnt, .sort-cnt{
	/*width:460px;*/
	border-top:1px solid #000;
	width:940px;
}
.topics-cnt{
	padding-bottom:12px;	
}
.continents-cnt{
	margin-left:0;/**/
	width:460px;
	
}
.sort-cnt{
	margin-left:20px;/**/
	width:460px;
}
.cities-cnt{
	margin:20px 0;
	border-top:2px solid #000;
	width:940px;
	padding:20px 0;
}
.heading{
	
	font: 13px Arial, Helvetica, sans-serif;
	color: black;
	border-top:none;
	padding-top: 6px;
	font-weight: bold;
	margin-bottom:15px;
	text-align:left;

}
.heading.year{
	margin-top:0;
	margin-bottom:5px;
}
a.topic, a.sort, a.continent{
	float:left;
	clear:none;
	display:block;
	width:auto;	
	font:14px Helvetica, Arial,  sans-serif;
	font-weight:bold;
	cursor:pointer;
	padding:7px 10px;
	color:#FFF;
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
	text-decoration:none;
	/*font-weight:bold;*/
}
a.topic{
	background:#73c9d7;
}
a.continent{
	background:#75ad8d;
}
a.sort{
	/*background:#3FF;*/
	background:none;
	margin-right:4px;
	font-size:18px;
	font-weight:bold;
	color:#7f7f7f;
	text-decoration:none;
}
a.sort:first-child{
	/*background:#39C;*/
	background:none;
	color:#000;
	margin-left:-10px;
}
.clear-cnt{
	display:block;
	width:auto;
	height:17px;
	margin:0 0 0 8px;
}
a.clear-all{
	float:left;
	clear:left;
	font:12px Helvetica, Arial,  sans-serif;
	font-weight:normal;
	display:block;
	width:auto;	
	background:#3b3b3b;
	cursor:pointer;
	padding:3px 5px;
	color:#FFF;
	text-decoration:none;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.city{
	width:300px;
	height:260px;
	margin-right:20px;
	position:relative;
	display:block;
	float:left;
}
.city span.city-country{
	position:absolute;
	top:0px;
	left:0px;
	font-weight:bold;
	font: 16px Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#666666;
	
}
.city a.city-country{
	position:absolute;
	top:0px;
	left:0px;
	font-weight:bold;
	font: 16px Helvetica, Arial, sans-serif;
	font-weight:bold;
	
	color:#0099cc;
	text-decoration:none;
	
}
.city span.year{
	position:absolute;
	top:0px;
	right:0px;
	font: 16px Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#000;
}
.city img.img{
	position:absolute;
	width:300px;
	top:26px;
	left:0px;
	
}
.city div.topics{
	width:280px;
	position:absolute;
	top:200px;
	left:0px;
	color:#0099cc;
	float:none;
	display:block;
	text-align:left;
	white-space:normal;
	font: 13px Helvetica, Arial, sans-serif;
	font-weight:bold;
	/*white-space:nowrap;*/
	
}
.city div.topics span.continent{
	color:#14974c;
}
/*label:hover{
	background-color:#39C;
	margin-left:-15px;
}*/




/* cities new creative September 2012 */

.crumbs-year{
	position:relative;
	float:left;
	clear:left;
	display:block;
	width:100%;
	font-weight:bold;
	margin-bottom:30px;
}
.crumbs a{
	background:url(http://www.smartercitieschallenge.org/scc/css/smarter_cities/img/crumb-arrow.png) right 4px no-repeat;
	padding-right:10px;
	width:auto;
	display:block;
	float:left;
	clear:none;
	color:#7d7d7d;
	font: 15px Helvetica, Arial, sans-serif;
	text-decoration:none;
	margin-left:12px;
}
.crumbs a:first-child{
	margin-left:0;
}
.crumbs span{
	color:#7d7d7d;
	font: 15px Helvetica, Arial, sans-serif;
	text-decoration:none;
	padding-left:12px;
}
.crumbs-year .crumbs{ 
	position:relative;
        float:left;
        display:inline-block;
	width:auto;
	color:#999;
	font-size:14px; 
}
.crumbs-year .year{
	position:relative;
	float:right;
	display:block;
	width:auto;
	color:#000;
	font-size:17px;
}


.topics-continent{
	position:absolute;
	right:40px;
	top:0;
	display:block;
	width:auto;
}
.city-topics{
	display:block;
	width:auto;
	color:#09C;
	white-space:normal;
	font-weight:bold;
}
.city-topics a{
	/*font: 13px Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#09C;
	text-decoration:none;
	cursor:pointer;*/
	float:left;
	clear:none;
	display:block;
	width:auto;	
	font:13px Helvetica, Arial,  sans-serif;
	font-weight:bold;
	cursor:pointer;
	padding:7px 10px;
	color:#FFF;
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
	text-decoration:none;
	background:#73c9d7;
}
.city-continent{
	font: 13px Helvetica, Arial, sans-serif;
	font-weight:bold;
	float:right;	
	display:block;
	width:auto;
	color:#14974C;
	font-weight:bold;
	margin-top:5px;
}





/* city carousel    */
.slider-wrapper{
	position:relative;
	width:100%;
	height:240px;
	display:block;
	overflow:hidden;
	background-color:#F9F9F9;
}
.slider-mask-wrapper{
	position:relative;
	width:1000px;
	height:240px;
	display:block;
	float:none;
	margin:0 auto;
}
.slider-mask{
	position:relative;
	width:940px;
	height:240px;
	display:block;
	overflow:hidden;
	
	float:none;
	margin:0 auto;
}
.slider-mask-wrapper a.prev-btn{
	display:block;
	position:absolute;
	width:20px;
	height:30px;
	top:85px;
	margin-top:-15px;
	left:-25px;
	background-color:#0CF;
	z-index:200px;
}
.slider-mask-wrapper a.next-btn{
	display:block;
	position:absolute;
	width:20px;
	height:30px;
	top:85px;
	margin-top:-15px;
	right:-25px;
	z-index:200px;
	background-color:#0CF;
}
.slider-cnt{
	position:absolute;
	display:block;
	top:0;
	left:0;
	min-width:940px;
	overflow:hidden;
	height:200px;
}
.slider-cnt .slide-cnt:first-child{
	margin-left:0px;
}
.slide-cnt{
	float:left;
	clear:none;
	width:300px;
	height:auto;
	display:block;
	margin-left:20px;
}
.slide-city-name{
	float:left;
	clear:left;
	width:280px;
	display:block;
	text-align:left;

}
.slide-city-name a{
	font-weight: bold !important;
	font: 16px Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	color: #09C !important;
	text-decoration: none !important;	
	cursor:pointer !important;
}
.radio-cnt{
	float:left;
	clear:left;
	width:960px;
	height:20px;
	display:inline-block;
	margin-left:20px;
	text-align:center;
	margin:200px auto 0 auto;
}
.radio-cnt a.radio-btn{
	width:20px;
	height:20px;
	display:inline-block;
	background-color:#000;
	margin-left:10px;
}

.radio-cnt a.radio-btn:first-child{
	background-color:#FF0;
}
.city:nth-child(3n+3){
	margin-right:0px;
}